{
  "version": "0.0.1",
  "configurations": [
    {
      "name": "admin-snack",
      "runtimeExecutable": "sh",
      "runtimeArgs": ["-c", "cd admin-snack && node node_modules/vite/bin/vite.js --host 127.0.0.1 --port 5173"],
      "port": 5173
    },
    {
      "name": "web-snack",
      "runtimeExecutable": "sh",
      "runtimeArgs": ["-c", "cd web-snack && npx vite --host 127.0.0.1"],
      "port": 5174,
      "autoPort": true
    }
  ]
}
